<!DOCTYPE html>
<html>
	<head>
		<title>Usermanagement</title>
		<meta charset="UTF-8"/>
		<meta http-equiv="cache-control" content="no-cache"/>
		<link rel="stylesheet" type="text/css" href="PHP_SITE_PATH/css/reset.css"/>
		<link rel="stylesheet" type="text/css" href="PHP_SITE_PATH/css/cs_l1.css"/>
		<script type="text/javascript" src="PHP_SITE_PATH/js/jquery-2.1.1.min.js"></script>
		<script type="text/javascript" src="PHP_SITE_PATH/js/portal.js"></script>
	</head>
	<body class="grid_40col">
		<div id="page" class="grid_40col">
			<div class="grid_40col spacer"></div>
			<div class="grid_40col spacer"></div>
			<?php
			
				if ( isset ( $this -> _error ) )
					{
						?>
						<div class="grid_40col error">
						<?php
						foreach ( $this -> _error as $error )
							{
								?>
								<p><?php echo $this -> _lang[ 'error' ][ $error ]; ?></p>
								<?php
							}
						?>
						</div>
						<?php
					}
					
			?>
			<div id="sub_content" class="grid_40col">
			<?php
			
				if ( isset( $this -> _data[ 'main' ] ) )
					{
						
						foreach ( $this -> _data[ 'main' ] as $tpl => $data )
							{
								$content	= clone( $this );
								$content	-> setTemplate( 'usermanagement_' . $tpl );
								$content	-> setData( $data );
								echo $content -> output( );
							}
							
					}
					
			?>
			</div>
			<div class="grid_40col spacer"></div>
			<div class="grid_40col spacer"></div>
		</div>
	</body>
</html>